accommodations: Accommodations
conditions: Conditions
rate: Rate
combined.rates: 'Combination of rates'
per.night: 'Per night'
best.price: 'Best price'
only.left: 'Only %amount% left'
total.including.taxes: 'Total including taxes'
total.excluding.taxes: 'Total excluding %number%% taxes'
price.including.taxes: 'Price incl. taxes'
price.excluding.taxes: 'Price excl. %number%% taxes'
change.rate: 'Change rate'
description: Description
payment: Payment
cancellation: Cancelation
payment.policy: 'Payment policy'
cancellation.policy: 'Cancelation policy'
maximum: Maximum
selected.extras: 'Selected extras'
selected.accommodations: 'Selected accommodations'
available.accommodations: 'Available accommodations'
next: Next
total.price: 'Total price'
price: Price
total: Total
close: Close
confirm: Confirm
reservation.conditions: 'Booking conditions'
check.in.out.conditions: 'Arrival / Departure conditions'
yes: Yes
no: No
modify: Modify
personal.data: 'Personal information'
first.names: Name
middle.names: 'Middle names'
surname: 'Last name'
surnames: Surnames
surname.2: 'Surname 2'
address: Address
town: City
state: Province
postal.code: 'Postal Code'
phone: 'Phone number'
phone.2: 'Phone number 2'
email: 'Email Address'
country: Country
arrival.time: 'Arrival time'
departure.time: 'Departure time'
credit.card.data: 'Credit card data'
card.issuer: 'Card type'
card.number: 'Card number'
card.csc: CSC
card.holder: "Cardholder's name"
card.expires: 'Expiry date'
month: Month
year: Year
privacy.statement: 'Privacy Policy'
consult.privacy.statement: 'For more information, check our <a class=modal-button role=button data-toggle="modal" data-modal="privacy-modal" data-target=#ohbe-privacy-modal>privacy policy</a>'
read.reservation.conditions: 'I have read the <a class="conditions modal-button" role="button" data-toggle="modal" data-modal="conditions-modal" data-target=#ohbe-conditions-modal>booking conditions</a> and I accept them.</a>'
extras: Extras
modify.extras: 'Modify extras'
quantity: Quantity
day: Day
days: Days
quantity.accommodation: '%quantity% accommodation'
quantity.accommodations: '%quantity% accommodations'
quantity.night: '%quantity% night'
quantity.nights: '%quantity% nights'
quantity.extra: '%quantity% extra'
quantity.extras: '%quantity% extras'
nights: Nights
adults: Adults
children: Children
reservation.number: 'Reservation number'
full.name: 'Full name'
search: Search
see.another.booking: 'Check another booking'
items.have.a.look: 'Checkout our additional products and services'
price.per.item: Price
no.accommodations.available: "We're sorry, there are no accommodations for the selected dates"
no.accommodations.selected: 'No accommodations has been selected. Please, try it again.'
selected.other.dates: "You've already selected accommodation/s for another dates. Would you like to discard them and select the new dates?"
email.sent: 'An email message has been sent to you. If you do not find it in your Inbox, check the Spam folder and mark the email "Not spam".'
another.available.dates: 'Another available dates'
booking.has.been.confirmed: 'Your reservation has been confirmed!'
redirected.reservation.page: 'You will be redirected to your reservation page'
automatically.redirected: 'If you are not automatically redirected in 4 seconds: <a href=%url% target=_blank>click here</a>'
